
Redmine - Patch #2453

Swedish translation

2009-01-07 10:53 - Nicklas Holm

Status: Closed Start date: 2009-01-07

Priority: Normal Due date: 2009-01-23

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8.1   

Description

Translation and some minor changes for r2245.

Associated revisions

Revision 2290 - 2009-01-20 16:45 - Azamat Hackimov

#2453, sv.yml patch, some errors still exist (see ticket)

Revision 2298 - 2009-01-23 16:46 - Azamat Hackimov

Translation updates (#2453, #2463, #2551)

History

#1 - 2009-01-07 11:55 - Nicklas Holm

- File calendar-sv.js.patch added

#2 - 2009-01-07 13:30 - Nicklas Holm

What do you Swedes out there think about changing:

"Repository" --> "Filbibliotek"

OR

"Repository" --> "Filförråd"

?

#3 - 2009-01-09 13:37 - Nicklas Holm

- File jstoolbar-sv.js.patch added

#4 - 2009-01-09 13:39 - Nicklas Holm

OR

"Repository" --> "Filarkiv"

#5 - 2009-01-09 14:28 - Jens Berlips

I think the "Documents" or "Files" is more of a swe."Filarkiv" (and I personally think that the names "Documents" and "Files" is easy to mix up in

Redmine) but anyway.

I would suggest "Repository"     = "Mjukvaruarkiv" (which translates directly to software repository).    = "Versionshantering" (version control)

But, I would not really be strange to keeping Repository since there is actually not a really good Swedish descriptive word.

What do you think?

Are you working with developing Redmine as well? Ruby on Rails?

#6 - 2009-01-09 16:23 - Nicklas Holm

I think "Versionshantering" is a good substitute for "Repository" (perhaps even some of my previous suggestions with "Versions" as prefix instead of

"Fil")?

No, I'm not involved in any development yet.
#7 - 2009-01-09 16:47 - Jens Berlips

Yeah, "Versionsarkiv" would be fine as well.

Ok! Kul att det är lite Svenskar här iaf! Bra jobbat!

#8 - 2009-01-09 22:28 - Jean-Philippe Lang

- Category set to Translations

#9 - 2009-01-20 10:15 - Nicklas Holm

Seems to be an encoding problem with jstoolbar-sv.js.patch.

#10 - 2009-01-20 16:42 - Azamat Hackimov

- Assignee set to Azamat Hackimov

OK, I commited patches. Please add fix for jstoolbar-sv.js.

#11 - 2009-01-21 11:04 - Nicklas Holm

- File jstoolbar-sv.js added

New file

#12 - 2009-01-23 16:42 - Azamat Hackimov

- Due date set to 2009-01-23

- Status changed from New to Closed

- Target version set to 0.8.1

Updated, thank you.

Files

sv.yml.patch 2.92 KB 2009-01-07 Nicklas Holm

calendar-sv.js.patch 3.78 KB 2009-01-07 Nicklas Holm

jstoolbar-sv.js.patch 1.7 KB 2009-01-09 Nicklas Holm

jstoolbar-sv.js 740 Bytes 2009-01-21 Nicklas Holm
